.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.097000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-3.312000px;}
._0{width:1.200000px;}
._b{width:3.112000px;}
._a{width:7.200000px;}
._7{width:25.872000px;}
._3{width:41.832000px;}
._5{width:92.588000px;}
._1{width:166.128000px;}
._2{width:413.476000px;}
._6{width:423.472000px;}
._8{width:489.188000px;}
._4{width:539.704000px;}
.fc5{color:rgb(123,121,121);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs5{font-size:18.656000px;}
.fs7{font-size:22.400000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1e{bottom:54.729747px;}
.y1d{bottom:77.662955px;}
.y1c{bottom:96.746660px;}
.y1b{bottom:108.311228px;}
.y13{bottom:131.596143px;}
.y12{bottom:149.256961px;}
.y11{bottom:166.917780px;}
.y10{bottom:184.578598px;}
.yf{bottom:364.899778px;}
.ye{bottom:377.744302px;}
.yd{bottom:416.287508px;}
.yc{bottom:429.132032px;}
.yb{bottom:441.976556px;}
.ya{bottom:454.821079px;}
.y9{bottom:467.665603px;}
.y8{bottom:480.510126px;}
.y7{bottom:493.354650px;}
.y6{bottom:519.048515px;}
.y5{bottom:531.896251px;}
.y4{bottom:557.591722px;}
.y3{bottom:570.439457px;}
.y2{bottom:596.134928px;}
.y1{bottom:608.982664px;}
.y1a{bottom:812.587152px;}
.y19{bottom:889.207835px;}
.y18{bottom:918.099180px;}
.y16{bottom:947.006585px;}
.y17{bottom:951.294517px;}
.y15{bottom:1117.945706px;}
.y14{bottom:1137.731219px;}
.h8{height:14.253184px;}
.h2{height:18.336000px;}
.ha{height:18.771200px;}
.h3{height:19.392000px;}
.h4{height:21.448000px;}
.h9{height:27.504000px;}
.h6{height:29.376000px;}
.h7{height:40.392000px;}
.h5{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x1{left:159.734290px;}
.x2{left:168.838516px;}
.x3{left:318.763560px;}
.x5{left:338.004650px;}
.x6{left:344.370703px;}
.x7{left:374.664057px;}
.x8{left:381.031716px;}
.x9{left:405.866389px;}
.xa{left:412.232442px;}
.x4{left:575.289477px;}
.xc{left:650.625386px;}
.xd{left:676.658110px;}
.xb{left:764.440263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-2.749745pt;}
._0{width:0.996285pt;}
._b{width:2.583698pt;}
._a{width:5.977707pt;}
._7{width:21.479894pt;}
._3{width:34.730478pt;}
._5{width:76.869993pt;}
._1{width:137.925629pt;}
._2{width:343.283115pt;}
._6{width:351.582165pt;}
._8{width:406.142026pt;}
._4{width:448.082283pt;}
.fs5{font-size:15.488903pt;}
.fs7{font-size:18.597311pt;}
.fs0{font-size:19.925690pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs6{font-size:29.888536pt;}
.fs4{font-size:36.530432pt;}
.fs2{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1e{bottom:45.438667pt;}
.y1d{bottom:64.478667pt;}
.y1c{bottom:80.322667pt;}
.y1b{bottom:89.924000pt;}
.y13{bottom:109.256000pt;}
.y12{bottom:123.918667pt;}
.y11{bottom:138.581333pt;}
.y10{bottom:153.244000pt;}
.yf{bottom:302.953333pt;}
.ye{bottom:313.617333pt;}
.yd{bottom:345.617333pt;}
.yc{bottom:356.281333pt;}
.yb{bottom:366.945333pt;}
.ya{bottom:377.609333pt;}
.y9{bottom:388.273333pt;}
.y8{bottom:398.937333pt;}
.y7{bottom:409.601333pt;}
.y6{bottom:430.933333pt;}
.y5{bottom:441.600000pt;}
.y4{bottom:462.933333pt;}
.y3{bottom:473.600000pt;}
.y2{bottom:494.933333pt;}
.y1{bottom:505.600000pt;}
.y1a{bottom:674.640000pt;}
.y19{bottom:738.253333pt;}
.y18{bottom:762.240000pt;}
.y16{bottom:786.240000pt;}
.y17{bottom:789.800000pt;}
.y15{bottom:928.160000pt;}
.y14{bottom:944.586667pt;}
.h8{height:11.833522pt;}
.h2{height:15.223227pt;}
.ha{height:15.584547pt;}
.h3{height:16.099958pt;}
.h4{height:17.806925pt;}
.h9{height:22.834841pt;}
.h6{height:24.389045pt;}
.h7{height:33.534937pt;}
.h5{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x1{left:132.617333pt;}
.x2{left:140.176000pt;}
.x3{left:264.649333pt;}
.x5{left:280.624000pt;}
.x6{left:285.909333pt;}
.x7{left:311.060000pt;}
.x8{left:316.346667pt;}
.x9{left:336.965333pt;}
.xa{left:342.250667pt;}
.x4{left:477.626667pt;}
.xc{left:540.173333pt;}
.xd{left:561.786667pt;}
.xb{left:634.666667pt;}
}
